/* ============ START CUSTOM EVENTS V20 ============ */
#home .events-e6 {
    background-color: transparent;
}

#home .events-e6 .see-all-top {
    max-width: 800px;
    align-items: start;
    margin-bottom: 0.25em;
}

#home .events-e6:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(270deg, rgba(212, 185, 115, 0) 0%, var(--bg-color) 65%);
    z-index: -1;
}

#home .events-e6:after {
    content: "";
    display: block;
    width: 60%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-image: var(--custom-events-v20-bg-image, var(--watermark-url));
    background-size: cover;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    z-index: -2;
    background-position: center center;
    mask-image: linear-gradient(90deg, rgba(212, 185, 115, 0) 0%, var(--bg-color) 25%);
}

@media only screen and (min-width: 600px) {
    #home .events-e6 .see-all-container.bold .see-all-button {
        margin-top: auto;
        margin-bottom: auto;
    }
}

@media only screen and (min-width: 960px) {
    #home .events-e6:after {
        width: 27vw;
    }
}

@media only screen and (min-width: 1200px) {
    #home .events-e6:after {
        width: calc(100% - 800px + 4rem - 12.5vw)
    }
}

@media only screen and (min-width: 1920px) {
    #home .events-e6:after {
        width: calc(100% - 958px);
    }
}

#home .events-e6 .events-container .logo {
    display: none;
}

#home .events-e6 .events-container .events-wrapper {
    display: block;
    width: 50%;
    padding-left: 3%;
    box-sizing: border-box;
}

#home .events-e6 .events-container .events-wrapper {
    display: grid;
    width: 800px;
    max-width: 100%;
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 10%;
    column-gap: 10%;
    box-sizing: border-box;
    padding-left: 34px;
    margin-top: 30px;
}

@media only screen and (max-width: 767px) {
    #home .events-e6 .events-container .events-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
}

#home .events-e6 .events-container .event-card {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    background-color: transparent;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}

#home .events-e6 .events-container .event-card:hover {
    transform: unset;
}

#home .events-e6 .events-container .event-card .start-date {
    font-size: 24px;
    font-family: var(--custom-events-v20-date-font);
    color: var(--custom-events-v20-date-color, #fff);
    display: flex;
    flex-direction: column;
    min-width: 68px;
    min-height: 100px;
    background: var(--custom-events-v20-date-bg-color, var(--event-bg-color-1));
    border-color: var(--custom-events-v20-date-border-color, var(--event-date-border-color));
    text-align: center;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    position: absolute;
    top: -20px;
    left: -34px;
}

@media only screen and (max-width: 960px) {
    #home .events-e6 .events-container .event-card .start-date {
        font-size: 20px;
        min-width: 40px;
        min-height: 80px;
    }
}

#home .events-e6 .events-container .event-card .details {
    width: 100%;
    background-color: var(--custom-events-v20-details-bg-color, #fff);
    border: 2px solid var(--custom-events-v20-details-border-color, var(--event-bg-color-1));
    border-radius: 10px;
    padding: 20px 15px 20px 50px;
    color: var(--custom-events-v20-details-text-color, var(--event-text-color-1));
}

#home .events-e6 .events-container .event-card .details .event-title {
    margin-top: 0;
    font-weight: 600;
    display: block;
    display: table;
    font-size: 18px;
    height: 43.2px;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;

    & a {
        color: var(--custom-events-v20-details-title-text-color, var(--event-text-color-1));
    }
}

@media only screen and (max-width: 960px) {
    #home .events-e6 .events-container .event-card .details .event-title {
        display: block;
        display: table;
        font-size: 16px;
        height: 38.4px;
        line-height: 1.2;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
}

@media only screen and (max-width: 767px) {
    #home .events-e6 .events-container .event-card .details .event-title {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        height: auto;
    }
}

#home .events-e6 .events-container .event-card .details .event-dates {
    line-height: 1.3;
}

#home .events-e6 .events-container .event-card .details .event-dates br {
    display: none;
}

#home .events-e6 .events-container .event-card .details .event-tag-wrapper {
    display: none;
}

#home .events-e6 .events-container .event-card .details .event-location {
    display: none;
}

/* ============ END CUSTOM EVENTS V20 ============ */